/***********************************************************************************
*	(c) Ger Versluis 2000 version 5.411 24 December 2001 (updated Jan 31st, 2003 by Dynamic Drive for Opera7)
*	For info write to menus@burmees.nl		          *
*	You may remove all comments for faster loading	          *		
***********************************************************************************/

	var NoOffFirstLineMenus=9;				// Number of first level items
	var LowBgColor='9CD339';				// Background color when mouse is not over
	var LowSubBgColor='9CD339';				// Background color when mouse is not over on subs
	var HighBgColor='9CD339';				// Background color when mouse is over
	var HighSubBgColor='9CD339';			// Background color when mouse is over on subs
	var FontLowColor='ffffff';				// Font color when mouse is not over
	var FontSubLowColor='ffffff';			// Font color subs when mouse is not over
	var FontHighColor='purple';			// Font color when mouse is over
	var FontSubHighColor='purple';			// Font color subs when mouse is over
	var BorderColor='003399';				// Border color
	var BorderSubColor='9FBBE0';			// Border color for subs
	var BorderWidth=0;						// Border width
	var BorderBtwnElmnts=1;					// Border between elements 1 or 0
	var FontFamily="verdana,arial"			// Font family menu items
	var FontSize=10;				// Font size menu items
	var FontBold=1;							// Bold menu items 1 or 0
	var FontItalic=0;						// Italic menu items 1 or 0
	var MenuTextCentered='left';			// Item text position 'left', 'center' or 'right'
	var MenuCentered='left';				// Menu horizontal position 'left', 'center' or 'right'
	var MenuVerticalCentered='top';			// Menu vertical position 'top', 'middle','bottom' or static
	var ChildOverlap=.0;					// horizontal overlap child/ parent
	var ChildVerticalOverlap=.0;			// vertical overlap child/ parent
	var StartTop=190;						// Menu offset x coordinate
	var StartLeft=0;						// Menu offset y coordinate
	var VerCorrect=0;						// Multiple frames y correction
	var HorCorrect=0;						// Multiple frames x correction
	var LeftPaddng=3;						// Left padding
	var TopPaddng=2;						// Top padding
	var FirstLineHorizontal=0;			// SET TO 1 FOR HORIZONTAL MENU, 0 FOR VERTICAL
	var MenuFramesVertical=1;			// Frames in cols or rows 1 or 0
	var DissapearDelay=100;			// delay before menu folds in
	var TakeOverBgColor=1;			// Menu frame takes over background color subitem frame
	var FirstLineFrame='navig';			// Frame where first level appears
	var SecLineFrame='space';			// Frame where sub levels appear
	var DocTargetFrame='space';			// Frame where target documents appear
	var TargetLoc='';				// span id for relative positioning
	var HideTop=0;				// Hide first level when loading new document 1 or 0
	var MenuWrap=1;				// enables/ disables menu wrap 1 or 0
	var RightToLeft=0;				// enables/ disables right to left unfold 1 or 0
	var UnfoldsOnClick=0;			// Level 1 unfolds onclick/ onmouseover
	var WebMasterCheck=0;			// menu tree checking on or off 1 or 0
	var ShowArrow=1;				// Uses arrow gifs when 1
	var KeepHilite=1;				// Keep selected path highligthed
	var Arrws=['/images/navi/arrow.gif',4,8,'/images/spacer.gif',5,5,'/images/spacer.gif',5,5];	// Arrow source, width and height

function BeforeStart(){return}
function AfterBuild(){return}
function BeforeFirstOpen(){return}
function AfterCloseAll(){return}


// Menu tree
//	MenuX=new Array(Text to show, Link, background image (optional), number of sub elements, height, width);
//	For rollover images set "Text to show" to:  "rollover:Image1.jpg:Image2.jpg"

//Home
Menu1=new Array("Home","index.php","",0,19,182);
// About Us
Menu2=new Array("About Us","about.php","",6,19,182);
    	Menu2_1=new Array("Our People","people.php","",0,19,120);
	Menu2_2=new Array("Our Strategy","strategy.php","",0,19,120);
	Menu2_3=new Array("Our Strengths","strengths.php","",0,19,120);
	Menu2_4=new Array("Our Networking","networking.php","",0,19,120);
	Menu2_5=new Array("Our Accolades","accolades.php","",0,19,120);
	Menu2_6=new Array("Our Partners","partner.php","",0,19,120);
	
Menu3=new Array("Products & Services","javascript:;","",2,19,182);
	Menu3_1=new Array("Products","products.php","",5,19,120);
		Menu3_1_1=new Array("Semiconductor and Data Storage","products.php","",0,19,300);
		Menu3_1_2=new Array("Thin Films and Optics","products.php","",0,19,300);
		Menu3_1_3=new Array("Plasma/Epitaxy/Research Equipment","products.php","",0,19,300);
		Menu3_1_4=new Array("Vacuum Components & Instrumentation","products.php","",0,19,300);
		Menu3_1_5=new Array("Biotechnology & Laboratory","products.php","",0,19,300);
	Menu3_2=new Array("Services","service.php","",0,19,120);
	
Menu4=new Array("Press Release","press.php","",0,19,182);
Menu5=new Array("Events","press.php","",0,19,182);
Menu6=new Array("News","press.php","",0,19,182);
Menu7=new Array("Jobs","press.php","",0,19,182);
Menu8=new Array("Staff Area","press.php","",0,19,182);
Menu9=new Array("Contact Us","press.php","",0,19,182);